﻿/*
 * Application level styles
 * (things that dont make sense in a toolkit :)
 * copyright @colossal 2015
 */
body, html {
    overflow-x: hidden !important;
}

.panel-marginfix {
    margin-bottom: 5px !important
}

.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
}

    /* Hide default HTML checkbox */
    .switch input {
        display: none;
    }

/* The slider */
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #10bbb3;
    -webkit-transition: .4s;
    transition: .4s;
    border-radius: 34px;
    border: 1px solid white;
}

    .slider:before {
        position: absolute;
        content: "";
        height: 26px;
        width: 26px;
        left: 4px;
        bottom: 4px;
        background-color: white;
        -webkit-transition: .4s;
        transition: .4s;
        border-radius: 50%;
    }

input:checked + .slider {
    background-color: lightgrey;
}

input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

.comment-body {
    padding: 5px;
}

.topic-header {
    padding: 5px;
}

.topic-title {
    font-size: 18px;
}

.topic-actions {
    padding-bottom: 5px;
}

.topic-action-like {
    padding-left: 0
}

.post-button {
    width: 100%;
    background-color: #10bbb3;
    color: white;
    font-size: large;
    padding: 15px;
    border: solid #e5e5e5;
    border-width: 1px 0 0
}

    .post-button:disabled {
        background-color: #e5e5e5;
        color: #929292;
    }

.button-img {
    width: 50px;
    border: 1px solid white
}

.float-button {
    z-index: 1000;
    background: #20bbb3;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    text-align: center;
    color: #FFF;
    position: fixed;
    bottom: 25px;
    right: 25px;
    display: inline-block;
    cursor: default;
}




.card {
    padding: 0 !important;
    word-break: break-word;
}

.card-panel {
    margin-bottom: 0;
    padding-left: 5px;
}

.counter {
    color: #9f9f9f
}

.more-icon {
    font-size: 20px;
    font-weight: 600;
    padding-right: 5px;
}

.x-button {
    padding-right: 5px;
}

.media-left {
    padding-left: 0px;
}

img.media-object.img-circle {
    margin-left: 0px;
    display: inline;
    border-radius: 100%;
}

.panel-action {
    height: 20px;
    padding-left: 0px;
    padding-right: 10px;
    cursor: pointer
}

.category-icon {
    height: 25px
}

.verified {
    font-size: large;
    color: #10BBB3;
}

.sharing-image {
    border: 1px solid #10BBB3;
}

.remove-border, .remove-border:focus, .remove-border:hover, .remove-border:active {
    border: none;
    box-shadow: none;
}

.social {
    font-size: 13px;
}
/* Set widths on the form inputs since otherwise they're 100% wide */
textarea {
    resize: none;
}

input:not([type=checkbox]):not([type=radio]) {
    -webkit-appearance: none;
}

.textarea-container {
    display: table;
    margin: 0 auto;
    border-radius: 10px;
    border: 1px solid #10BBB3;
    padding: 5px;
    width: 90%;
    background-color: rgba(12, 200, 201, 0.02);
}

.highlight {
    background-color: #fff;
    border-color: #d3e0e9;
}

/* general overrides */
.list-group-item .glyphicon {
    line-height: 1.4;
}

.modal-header .close {
    margin-top: 4px;
}

/* navbar */
.app-navbar {
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
}

    .app-navbar .form-control {
        box-shadow: none;
    }
    /*.app-navbar .navbar-brand img {
  width: 85px;
}*/

    .app-navbar .navbar-collapse {
        max-height: inherit;
    }

        .app-navbar .navbar-collapse:after {
            height: 100vh;
        }

    .app-navbar .form-control {
        border-color: #1C73A5;
    }

.app-notifications {
    margin-right: -12px;
    padding-bottom: 10px !important;
}

    .app-notifications .icon:before {
        font-size: 20px;
    }

@media (min-width: 768px) {
    .app-navbar .navbar-collapse:after {
        height: auto;
    }
}

@media (max-width: 768px) {
    .app-search {
        margin-top: -1px;
    }
}

/* misc */
.app-login-form {
    max-width: 280px;
    margin-top: -60px;
}

.app-new-msg {
    margin-left: 10px;
}

.app-brand {
    width: 40%;
    display: inline-block;
}

    .app-brand img {
        width: 100%;
        padding-bottom: 7px;
        padding-left: 7px;
    }

textarea, input[type="text"], input[type="submit"] {
    -webkit-appearance: none;
}

.link-color {
    color: #0CC8C9
}

.favorite-button {
    font-size: 22px;
    vertical-align: middle;
}

.emoji-font-button {
    font-size: 16px;
    color: #c0c0c0
}

.emoji-font-reply {
    text-align: center;
    font-size: 500%
}


.pin-button {
    font-size: 18px;
    vertical-align: middle;
}


.padding-tab {
    margin-bottom: 0px !important;
    border-top: 0 none;
    padding: 10px
}

.border-top-none {
    border-top: none
}

.pin-header {
    padding: 10px;
    padding-bottom: 0px;
    color: white;
}

.modal {
    text-align: center;
    padding: 0 !important;
}

    .modal:before {
        content: '';
        display: inline-block;
        height: 100%;
        vertical-align: middle;
        margin-right: -4px;
    }

.modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}


.resp-sharing-button__link,
.resp-sharing-button__icon {
    display: inline-block
}

.resp-sharing-button__link {
    text-decoration: none;
    color: #fff;
    margin: 0.5em
}

.resp-sharing-button {
    border-radius: 5px;
    transition: 25ms ease-out;
    padding: 0.5em 0.75em;
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif
}

.resp-sharing-button__icon svg {
    width: 1em;
    height: 1em;
    margin-right: 0.4em;
    vertical-align: top
}

.resp-sharing-button--small svg {
    margin: 0;
    vertical-align: middle
}

/* Non solid icons get a stroke */
.resp-sharing-button__icon {
    stroke: #fff;
    fill: none
}

/* Solid icons get a fill */
.resp-sharing-button__icon--solid,
.resp-sharing-button__icon--solidcircle {
    fill: #fff;
    stroke: none
}

.resp-sharing-button--facebook {
    background-color: #3b5998
}

    .resp-sharing-button--facebook:hover {
        background-color: #2d4373
    }


.resp-sharing-button--whatsapp {
    background-color: #25D366
}

    .resp-sharing-button--whatsapp:hover {
        background-color: #1da851
    }


.resp-sharing-button--facebook {
    background-color: #3b5998;
    border-color: #3b5998;
}

    .resp-sharing-button--facebook:hover,
    .resp-sharing-button--facebook:active {
        background-color: #2d4373;
        border-color: #2d4373;
    }

.resp-sharing-button--twitter {
    background-color: #55acee;
    border-color: #55acee;
}

    .resp-sharing-button--twitter:hover,
    .resp-sharing-button--twitter:active {
        background-color: #2795e9;
        border-color: #2795e9;
    }

.resp-sharing-button--instagram {
    background-color: #F00075;
    border-color: #F00075;
}

    .resp-sharing-button--instagram:hover {
        background-color: #F00075;
        border-color: #F00075;
    }

.resp-sharing-button--whatsapp {
    background-color: #25D366;
    border-color: #25D366;
}

    .resp-sharing-button--whatsapp:hover,
    .resp-sharing-button--whatsapp:active {
        background-color: #1DA851;
        border-color: #1DA851;
    }



.tooltip-inner-coustom {
    max-width: 200px;
    padding: 3px 8px;
    color: #000;
    text-align: center;
    background-color: #fff;
    border-radius: 5px;
    border-color: #10bbb3;
    border-style: solid;
    border-width: 1px;
}


.margin-profile {
    margin-left: 18px
}

@media(max-width: 768px) {
    .modal-dialog {
        width: 80%;
        margin: auto;
    }
}

.noHover:hover {
    color: #000000;
}

.noHover:active {
    color: #000000;
}

.inline-block {
    display: inline-block !important
}

.topic-overflow {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.topicicon-size {
    font-size: 22px;
}



/*.tooltip {
    position: fixed !important;
    z-index: 1070;
    display: block;
    text-align: left;
    text-align: start;
    font-size: 13px;
    opacity: 0;
    filter: alpha(opacity=0);
}*/

body.modal-open {
    overflow: hidden;
}

.nav-pills > li > a, .nav-pills > li a svg {
    color: #929292;
    fill: #929292;
}

.nav-pills > li.active > a,
.nav-pills > li.active > a:focus,
.nav-pills > li.active > a:hover {
    color: #10bbb3;
    background-color: white;
    border-style: solid;
    border-width: thin;
    border-color: #10bbb3;
}

    .nav-pills > li > a:hover svg {
        fill: #000000;
    }

    .nav-pills > li.active > a svg {
        fill: #10bbb3;
    }

.sarahah-index {
    display: inline-block;
    margin: 10px 0px;
    margin-top: 0px;
    font-size: 21px;
}

.sarahahIndexInfoIcon {
    color: #c3c3c3;
    font-size: 12px;
    padding: 0px 2px;
    line-height: 0;
    position: absolute;
    top: 6px;
    margin-left: 2px;
}

@media(max-width: 380px) {
    .sarahahIndexInfoIcon {
        font-size: 10px;
        top: 7px;
        margin-left: 1px;
    }
}

@media(max-width: 768px) {
    .languageIcon {
        color: #fff;
        display: inline-block;
        font-size: 16px;
        padding-top: 10px;
        padding-bottom: 10px;
        padding-right: 2px;
    }
}

.red-heart {
    color: red;
}

.gray-heart {
    color: lightgrey;
}

@media(max-width: 992px) {
    .float-right {
        float: right;
    }

    .float-left {
        float: left;
    }

    .control-label.float-right {
        text-align: left !important;
        padding-top: 2px;
    }

    .input.float-left {
        padding-left: 20px;
        padding-right: 0px;
    }

        .input.float-left input {
            float: right;
        }

    .btn-center-xs {
        text-align: center;
    }
}

.resp-sharing-button__link:hover .resp-sharing-button--facebook {
    background-color: #657db1 !important;
}

.resp-sharing-button__link:hover .resp-sharing-button--twitter {
    background-color: #6bb4ec !important;
}

#inbox iframe {
    margin: 12px auto;
}
/* Recently contacted friends */
.recent-friends .scrolling-wrapper {
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
    padding: 5px 0px;
}

.recent-friends .card-friend {
    padding: 5px 7px;
    display: inline-block;
}

.recent-friends .scrolling-wrapper::-webkit-scrollbar-track {
    height: 0px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.1);
    background-color: #F5F5F5;
}

.recent-friends .scrolling-wrapper::-webkit-scrollbar {
    width: 0px;
    height: 0px;
    background-color: #F5F5F5;
    border-radius: 5px;
}

.recent-friends .scrolling-wrapper::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background-color: #b3b3b3;
}

.recent-friends fieldset {
    border-color: #e8e8e8;
    border-style: solid;
    border-width: 1px;
    background: #FFF;
    margin-bottom: 4px;
    border-radius: 5px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.recent-friends legend {
    font-size: 15px;
    color: #888c8b;
    border-bottom: 0px;
    width: unset;
    margin-bottom: 0px;
}

.Typeahead-input {
    width: 200px;
    line-height: 28px;
    border: 1px solid #12a89a;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 6px;
    padding: 2px 6px;
    background-color: white;
    margin-top: 10px;
}

@media(max-width: 340px) {
    .Typeahead-input {
        width: 160px;
    }
}

.mb-15px {
    margin-bottom: 15px;
}

.form-horizontal .form-group {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.more-icon.icon-dots-three-vertical {
    margin-right: -5px;
    margin-left: 10px;
}

.popover {
    background-color: #10bbb3;
    color: #FFF;
}

    .popover.bottom {
        margin-top: 7px;
    }

    .popover.left > .arrow:after {
        border-left-color: #10bbb3 !important;
    }

.card-panel:not(.message-template) .popover .arrow {
    border-left-color: #10bbb3 !important;
}

.message-template .popover .arrow {
    border-bottom-color: #10bbb3 !important;
}

.popover.bottom > .arrow:after {
    border-bottom-color: #10bbb3 !important;
}

@media(max-width: 460px) {
    .card-panel:not(.message-template) .popover {
        width: 165px;
    }
}

.popover-content {
    padding-left: 25px;
}

.closePopover {
    position: absolute;
    left: 5px;
    top: 14px;
    border-radius: 50%;
    background-color: #FFF;
    font-size: 11px;
    width: 14px;
    height: 14px;
    text-align: center;
    color: #10bbb3;
}

    .closePopover i {
        line-height: 0;
        vertical-align: super;
    }

blockquote {
    quotes: none;
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

.curly-quotes:before, .curly-quotes:after, .quotes {
    display: inline-block;
    vertical-align: bottom;
    height: 25px;
    font-size: 40px;
    opacity: .2;
    font-family: serif;
}
    .quotes{
        font-size: 50px;
    }
    blockquote P {
        font-family: 'Cairo';
    }

.curly-quotes:before, .left.quotes {
    content: '“';
    margin-right: 4px;
    margin-left: -8px;
    line-height: 35px;
}

.curly-quotes:after, .right.quotes {
    content: '”';
    margin-left: 4px;
    margin-right: -8px;
    line-height: 50px;
}

.opinion-author {
    text-align: right;
}
.report-user img {
    position: absolute;
    right: 18px;
}